/********************************************************************************
	         Body
********************************************************************************/
* {
margin: 0;
padding: 0;

}

#wrapper {
	width: 840px;
	height: auto;
	position: relative; 
	margin: 0px auto; 
	text-align: left;
	background-color: #fff; 
	margin-top: 30px;
}

body {
   font-size: 12px; 
   line-height: 16px;
   font-family: 'Arial';
   color: #000;
   background: #e5e5e5;
   text-align: center;
}

#main {
   position: relative;
   top:0px;
   left:0px;
   width: 840px;
   min-height: 500px;
   height:auto !important;
   height:500px;
}

#content {
	width: 540px;
	height: auto;
	position: relative;
	left: 252px;
	top: 20px;
	padding-bottom: 55px;
}

h1,h2,h3,h4,h5,h6 { 
  color: #00aeef; 
}

h1 {
	font-size: 16px;  
	margin-bottom: 8px;
}

h2 {
	font-size: 15px;  
	margin-bottom: 8px;
}

p { margin-bottom: 15px;}
/********************************************************************************
                Header
********************************************************************************/

#header {
	height: 70px;
	width: 840px;
}

.logo {
	position: absolute;
	top:30px;
	left: 20px;
}
/********************************************************************************
                Navbar
********************************************************************************/

#navbar {
   width: 590px;
   height: 20px;
   position: relative;
   left: 220px;
   top:38px;
   text-align: right;
}
	
#navbar li {
   display: inline;
   list-style-type: none;
   font-size: 14px;
   margin: 0px;
   padding: 15px;
}
		
#navbar ul {
   margin: 0px;
   padding: 0px;
}
	
#navbar ul li a {
   color: #000000;
   text-decoration: none;
   border-bottom: none;
}

#navbar ul li a:hover, a:active {
   text-decoration: none;
   color: #00aeef;
}


#navbar ul.pages li.current_page_item a:link, #navbar ul.pages li.current_page_item a:active, #navbar ul.pages li.current_page_item a:visited {
	text-decoration: none;
    color: #00aeef;
}


/********************************************************************************
                Home
********************************************************************************/
#content-home  {
	width: 300px;
	min-height: 500px;
	height:auto !important;
  	height:500px;
	position: relative;
	left: 70px;
	top: 140px; 
}

#portret {
	width: 382px;
	height: 338px;
	position: absolute;
	top:65px;
	left: 435px;
}


/********************************************************************************
                Werk
********************************************************************************/
.sub-menu-werk {
	position: absolute;
	top: 55px;
	left: 50px;
}

.sub-menu-werk a{
	font-style: italic;
	font-size: 14px;
	line-height: 22px;
}

.wpcf7-submit{
	margin-top: 20px;
}

/********************************************************************************
                Gastenboek
********************************************************************************/
#author, #email, #url {
	margin-bottom: 6px;
	width: 220px;
}

#author {margin-top: 5px;}

#comment, .your-message textarea {
	min-width: 400px;
	max-width: 400px;
	font-size: 12px; 
	line-height: 16px;
	font-family: 'Arial';
	color: #000;
	margin-bottom: 4px;
}

.commentlist li {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #e5e5e5;
}

.commentlist cite, .commentlist cite a { 
	font-weight: bold; 
	font-size: 12px;
	color: #00aeef;
	text-transform: capitalize;
}

.commentmetadata { 
	display: block;
	margin:-2px 0 3px 0;
}

/********************************************************************************
               Text Elements and Lists
********************************************************************************/

a { color: #000;   
	text-decoration: none; 
	outline: none;
}

/* Removes unwanted link decoration
***************************************/
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a, p a, .nolink, .tabbertab a, .icon, a img{
   border: none !important;
   text-decoration:none !important;
}

a:focus, a:hover { 
	color: #00aeef;
	text-decoration: none; 
	outline: none;
}

a.nohover:hover  { 
	color: #00aeef;
	text-decoration: none; 
	outline: none;
}


li { list-style: none;}


.medium { font-size: 1em; line-height: 2.1875em;}

.center {text-align:center;}

.byline{ font-size: .8em; line-height: 1em;}

.timestamp{ font-size: .8em; line-height: 1.2em;}

.commentnum{ font-size: .8em; line-height: 1.2em;}

.incategory{ font-size: 1em; line-height: 1.2em;}

/********************************************************************************
                Images
********************************************************************************/

.alignleft {
   float: left;
}

.alignright {
   float: right;
}
   

/********************************************************************************
                Footer
********************************************************************************/

#footer {
   text-align: center;
   padding-bottom: 15px;
   font-weight: normal;
}

#footer li {
padding: 20px;
display: inline;
   list-style-type: none;
}